// PNCOMDemoTestDlg.h : header file
//

#if !defined(AFX_PNCOMDEMOTESTDLG_H__084FD1B9_593F_11D4_A013_080009EE62AA__INCLUDED_)
#define AFX_PNCOMDEMOTESTDLG_H__084FD1B9_593F_11D4_A013_080009EE62AA__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CPNCOMDemoTestDlg dialog

class CPNCOMDemoTestDlg : public CDialog
{
// Construction
public:
	CPNCOMDemoTestDlg(CWnd* pParent = NULL);	// standard constructor
	~CPNCOMDemoTestDlg();

// Dialog Data
	//{{AFX_DATA(CPNCOMDemoTestDlg)
	enum { IDD = IDD_PNCOMDEMOTEST_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CPNCOMDemoTestDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CPNCOMDemoTestDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnGettime();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_PNCOMDEMOTESTDLG_H__084FD1B9_593F_11D4_A013_080009EE62AA__INCLUDED_)
